body{
	background: #f9f8f8;
}
/*IE8兼容background-size*/
.bg_cover{
	background-size: cover!important;
	-ms-behavior: url(htc/backgroundsize.min.htc);
    behavior:url(htc/backgroundsize.min.htc);
}
.banner img{
	width: 100%;
}
.main{
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	padding: 10px 0 40px;
}
.main-banner{
	padding: 0 25px;
	position: relative;
}
.main-banner img{
	width: 100%;
}
.main-banner .summary{
	position: absolute;
	right: 45px;
	bottom: 20px;
	width: 506px;
	height: 170px;
	background: rgba(255,255,255,.8);
	padding: 20px 25px;
	font-size: 16px;
	font-weight: 600;
	line-height: 26px;
	color: #005f98;
	text-indent: 32px;
	text-align: justify;
	text-justify: inter-ideograph;
}
.block{
	overflow: hidden;
}
.block .tit-img{
	margin: 35px auto 10px;
}
.block .block-main{
	padding: 0 25px;
}
.block .block-summary{
	padding: 20px 40px 15px;
	background: #e0edfd;
}
.block .block-summary img{
	margin: 0 auto;
}
.block .block-summary p{
	margin-top: 5px;
	font-size: 16px;
	text-indent: 32px;
	line-height: 26px;
	text-align: justify;
	text-justify: inter-ideograph;
	color: #000;	
}
.per-wrap{
	margin-top: 15px;
}
.per-wrap .leader ul{
	overflow: hidden;
}
.per-wrap .leader ul li{
	float: left;
	width: 310px;
	height: 285px;
	margin-left: 10px;
}
.per-wrap .leader ul li:first-child{
	margin-left: 0;
}
.per-wrap .leader ul li a{
	display: block;
}
.per-wrap .leader ul li a .position{
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: 600;
	color: #000;
	text-align: center;
	background: #e0edfd;
}
.per-wrap .leader ul li a .per-main{
	height: 240px;
	margin-top: 5px;
	background: #e0edfd;
	overflow: hidden;
}
.per-wrap .leader ul li a .per-main img{
	width: 130px;
	height: 160px;
	margin: 13px auto;
}
.per-wrap .leader ul li a .per-main p{
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #000;
}
.per-wrap .per-list ul{
	overflow: hidden;
}
.per-wrap .per-list ul li{
	width: 220px;
	height: 280px;
	margin-top: 10px;
	float: left;
	margin-left: 23.3px;
}
.per-wrap .per-list ul li:first-child{
	margin-left: 0;
}
.per-wrap .per-list ul li a{
	display: block;
}
.per-wrap .per-list ul li a .position{
	height: 35px;
	line-height: 35px;
	font-size: 18px;
	font-weight: 600;
	color: #000;
	text-align: center;
	background: #e0edfd;
}
.per-wrap .per-list ul li a .per-main{
	height: 240px;
	margin-top: 5px;
	background: #e0edfd;
	overflow: hidden;
}
.per-wrap .per-list ul li a .per-main img{
	width: 130px;
	height: 160px;
	margin: 7px auto;
}
.per-wrap .per-list ul li a .per-main p{
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #000;
}
.lecture-block{
	padding: 0 20px 0 12px;
	position: relative;
	margin-top: 13px;
}
.lecture-block .block-bg{
	width: 100%;
}
.lecture-block .lecture-main{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 77px 28px 20px 26px;
}
.lecture-block .lecture-main ul{
	overflow: hidden;
}
.lecture-block .lecture-main li{
	width: 467px;
	height: 230px;
	background: #fed7bc;
	float: left;
	margin-left: 12px;
}
.lecture-block .lecture-main li:first-child{
	margin: 0;
}
.lecture-block .lecture-main li a{
	display: block;
	color: #000;
}
.lecture-block .lecture-main li a img{
	margin: 14px auto 10px;
}
.lecture-block .lecture-main li a p{
	font-size: 16px;
	line-height: 20px;
	text-align: center;
}
.block3 .block-main{
	overflow: hidden;
}
.block3 .news-img{
	width: 470px;
	height: 245px;
	float: left;
}
.block3 .text-wrap{
	border: 2px solid #dcdcdc;
	width: 470px;
	height: 245px;
	float: right;
	padding: 40px 20px;
}
.block3 .text-wrap .text-tit{
	font-size: 24px;
	line-height: 30px;
	color: #013ead;
	text-align: center;
	margin-bottom: 10px;
	font-weight: 600;
}
.block3 .text-wrap .text{
	font-size: 16px;
	text-indent: 32px;
	line-height: 26px;
	text-align: justify;
	text-justify: inter-ideograph;
	color: #000;
}
.block3 .text-wrap .more{
	margin-top: 17px;
	float: right;
}

.block4 .block-content{
	height: 521px;
	background: url(../img/block4-bg.png) no-repeat center top;
	padding: 27px 28px 8px 23px;
}
.block4 .block-content ul{
	zoom: 1;
}
.block4 .block-content ul:after{
	content: "";
	clear: both;
	display: block;
	height: 0;
}
.block4 .block-content ul li{
	float: left;
	width: 312px;
	height: 233px;
	background: #fff;
	border-radius: 5px;
	margin-left: 6.5px;
	margin-bottom: 10px;
}
.block4 .block-content ul li a{
	display: block;
	color: #000;
}
.block4 .block-content ul li:first-child{
	margin-left: 0;
}
.block4 .block-content ul li a img{
	margin: 10px auto 2px;
}
.block4 .block-content ul li a p{
	text-align: center;
	font-size: 16px;
	color: #000;
}
.block4 .block-content ul li a p.per-tit{
	color: #05569a;
}


.block4 .block-content ul li.block4-text{
	background: none;
}
.block4 .block-content ul li.block4-text a .block4-text-img{
	margin-top: -89px;
	margin-bottom: 15px;
	margin-left: -18px;
}
.block4 .block-content ul li a .detail{
	height: 70px;
	background: #fff;
	border-radius: 5px;
	font-size: 0;
	text-align: center;
}
.block4 .block-content ul li a .detail img,
.block4 .block-content ul li a .detail span{
	display: inline-block;
	vertical-align: middle;
}
.block4 .block-content ul li a .detail span{
	font-size: 30px;
	font-weight: 600;
	color: #05569a;
	margin-left: 10px;
}
.footer{
	height: 132px;
	background: #0260a0;
	overflow: hidden;
}

.footer img{
	margin: 20px auto 0;
}
